## node-multiparty 2.2.0

=== debian/changelog ===
node-multiparty (2.2.0-1) unstable; urgency=low

  * Initial release (Closes: #725215)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 18 Oct 2013 00:18:16 +0200
