=== debian/control ===
Source: node-multiparty
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/superjoe30/node-multiparty
Vcs-Git: git://anonscm.debian.org/collab-maint/node-multiparty.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-multiparty.git

Package: node-multiparty
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Multipart/form-data parser for Node.js
 node-multiparty is a well-tested multipart/form-data parser for
 requests sent by HTTP clients. Files uploads are properly handled
 as streams, and are not written to disk by default.
 .
 This module is a fork of node-formidable.
 .
 Node.js is an event-based server-side javascript engine.
