=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-multiparty-$1.tar.gz/ \
https://github.com/superjoe30/node-multiparty/tags .*/archive/v?([\d\.]+).tar.gz
