## node-multiparty 3.3.0

=== debian/changelog ===
node-multiparty (3.3.0-1) unstable; urgency=low

  * Update to multiparty 3.3.0
  * Rename upstream URL github.com/superjoe30 to github.com/andrewrk
  * Enable upstream tests when building package
  * Standards version bumped to 3.9.5
  * Removed build-dependency on mocha

 -- Andrew Kelley <superjoe30@gmail.com>  Tue, 22 Jul 2014 18:34:33 +0200
