=== debian/control ===
--- 
+++ 
@@ -2,15 +2,22 @@
 Section: web
 Priority: extra
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Jérémy Lal <kapouer@melix.org>
+Uploaders: Jérémy Lal <kapouer@melix.org>, Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
+ , node-findit (>= 1.2.0)
+ , node-mkdirp (>= 0.3.5)
+ , node-pend (>= 1.1.1)
+ , node-superagent (>= 0.18.0)
+ , node-rimraf (>= 2.2.2)
+ , node-request (>= 2.26.1)
  , nodejs
-Standards-Version: 3.9.4
-Homepage: https://github.com/superjoe30/node-multiparty
-Vcs-Git: git://anonscm.debian.org/collab-maint/node-multiparty.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-multiparty.git
+Standards-Version: 3.9.5
+Homepage: https://github.com/andrewrk/node-multiparty
+Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-multiparty.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-multiparty.git
+XS-Testsuite: autopkgtest
 
 Package: node-multiparty
 Architecture: all
