## node-multiparty 4.0.0

=== debian/changelog ===
node-multiparty (4.0.0-1ubuntu1) bionic; urgency=medium

  * Fix quoting for autopkgtest >= 5.2

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 27 Mar 2018 14:43:20 +0000

node-multiparty (4.0.0-1) unstable; urgency=low

  * Imported Upstream version 4.0.0
    - update dependencies to match new release
    - remove no longer needed patches
  * bump standards version
  * build-depend on node-findit2 instead of node-findit
  * no longer use ulimit for tests

 -- Andrew Kelley <superjoe30@gmail.com>  Mon, 20 Oct 2014 20:40:29 -0300

node-multiparty (3.3.2-1) unstable; urgency=low

  * Update to release 3.3.2
  * Update watchfile to canonical format
  * Simpler autopkgtest
  * Remove commented out junk in rules file

 -- Andrew Kelley <superjoe30@gmail.com>  Fri, 12 Sep 2014 18:03:25 +0200
