=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: node-multiparty
 Section: web
 Priority: extra
-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>, Andrew Kelley <superjoe30@gmail.com>
 Build-Depends:
  debhelper (>= 8.0.0)
  , dh-buildinfo
- , node-findit (>= 1.2.0)
+ , node-findit2
  , node-mkdirp (>= 0.3.5)
  , node-pend (>= 1.1.1)
  , node-superagent (>= 0.18.0)
  , node-rimraf (>= 2.2.2)
  , node-request (>= 2.26.1)
+ , node-fd-slicer
  , nodejs
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/andrewrk/node-multiparty
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-multiparty.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-multiparty.git
@@ -23,6 +25,7 @@
 Architecture: all
 Depends:
  ${misc:Depends}
+ , node-fd-slicer
  , nodejs
 Description: Multipart/form-data parser for Node.js
  node-multiparty is a well-tested multipart/form-data parser for
