=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,5 @@
 %:
 	dh $@
 
-#override_dh_install:
-
 override_dh_auto_test:
-	ulimit -n 500 && nodejs test/test.js
+	nodejs test/test.js
