## node-multiparty 4.2.1

=== debian/changelog ===
node-multiparty (4.2.1-1) unstable; urgency=medium

  * Team upload

  [ Andrew Kelley ]
  * Imported upstream version 4.1.2
  * Depend on node-fd-slicer >= 1.0.0

  [ Petter Reinholdtsen ]
  * Removed Andrew Kelley as uploader (Closes: #909885).  Thank you for
    all the past work.
  * Added d/gbp.conf file to enforce the use of pristine-tar.

  [ Xavier Guimard ]
  * New upstream version 4.2.1
  * Add upstream/metadata
  * Update dependencies and require node-require-all >= 3.0.0
    (Closes: #902507, #894945)
  * Add upstream test during build
  * Bump debhelper compatibility level to 11
  * Change priority to optional
  * Change section to javascript
  * Declare compliance with policy 4.3.0
  * Update VCS fields to salsa
  * Update debian/copyright
  * Remove useless Testsuite field
  * Enable mocha test during autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Jan 2019 12:04:54 +0100
