=== debian/control ===
Source: node-multiparty
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 11~),
               mocha,
               node-fd-slicer (>= 1.0.0),
               node-findit2,
               node-http-errors,
               node-mkdirp,
               node-pend,
               node-safe-buffer,
               node-superagent,
               node-require-all (>= 3.0.0),
               node-rimraf,
               node-request,
               node-uid-safe (>= 2.1.5),
               nodejs
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/js-team/node-multiparty
Vcs-Git: https://salsa.debian.org/js-team/node-multiparty.git
Homepage: https://github.com/andrewrk/node-multiparty

Package: node-multiparty
Architecture: all
Depends: ${misc:Depends},
         node-fd-slicer,
         node-http-errors,
         node-safe-buffer,
         node-uid-safe (>= 2.1.5),
         nodejs
Description: Multipart/form-data parser for Node.js
 node-multiparty is a well-tested multipart/form-data parser for
 requests sent by HTTP clients. Files uploads are properly handled
 as streams, and are not written to disk by default.
 .
 This module is a fork of node-formidable.
 .
 Node.js is an event-based server-side javascript engine.
