=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,6 @@
 	dh $@
 
 override_dh_auto_test:
-	nodejs test/test.js
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	mocha -R spec --bail --check-leaks test/
+endif
