=== debian/tests/control ===
Test-Command: nodejs -e "require('multiparty');"
Depends: @

Tests: upstream
Depends: @, @builddeps@
