## node-multiparty 4.2.2

=== debian/changelog ===
node-multiparty (4.2.2-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 19:54:26 +0200

node-multiparty (4.2.2-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 4.2.2
  * Update test patch (superagent incompatibility)
  * Add fix for mkdirp ≥ 1

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 15:22:01 +0200

node-multiparty (4.2.1-3) unstable; urgency=medium

  * Team upload
  * Remve useless build dependency to node-request (Closes: #958683)

 -- Xavier Guimard <yadd@debian.org>  Mon, 01 Jun 2020 14:47:54 +0200

node-multiparty (4.2.1-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Disable some tests that require an old node-superagent (fixes debci)
  * Use pkg-js-tools auto test & install

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Jan 2020 06:09:48 +0100
