=== debian/control ===
Source: node-multiparty
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , mocha <!nocheck>
 , node-fd-slicer (>= 1.0.0) <!nocheck>
 , node-findit2 <!nocheck>
 , node-http-errors <!nocheck>
 , node-mkdirp (>= 1) <!nocheck>
 , node-pend <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-superagent <!nocheck>
 , node-require-all (>= 3.0.0) <!nocheck>
 , node-rimraf <!nocheck>
 , node-uid-safe (>= 2.1.5) <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-multiparty
Vcs-Git: https://salsa.debian.org/js-team/node-multiparty.git
Homepage: https://github.com/andrewrk/node-multiparty
Rules-Requires-Root: no

Package: node-multiparty
Architecture: all
Depends:
 ${misc:Depends}
 , node-fd-slicer
 , node-http-errors
 , node-safe-buffer
 , node-uid-safe (>= 2.1.5)
 , nodejs
Description: Multipart/form-data parser for Node.js
 node-multiparty is a well-tested multipart/form-data parser for
 requests sent by HTTP clients. Files uploads are properly handled
 as streams, and are not written to disk by default.
 .
 This module is a fork of node-formidable.
 .
 Node.js is an event-based server-side javascript engine.
