## node-multiparty 4.2.3

=== debian/changelog ===
node-multiparty (4.2.3-5) unstable; urgency=medium

  * Team upload
  * Require node-rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Fri, 26 Dec 2025 21:57:21 +0100

node-multiparty (4.2.3-4) unstable; urgency=medium

  * Team upload
  * Port to rimraf >= 4

 -- Bastien Roucariès <rouca@debian.org>  Mon, 22 Dec 2025 00:44:57 +0100

node-multiparty (4.2.3-3) unstable; urgency=medium

  * Upstream patch to fix tests for node 20. Closes: #1072764.
  * Increase tests timeout, and force exit

 -- Jérémy Lal <kapouer@melix.org>  Wed, 02 Apr 2025 11:30:52 +0200

node-multiparty (4.2.3-2) unstable; urgency=medium

  * Patch: fix tests for nodejs 18

 -- Jérémy Lal <kapouer@melix.org>  Mon, 18 Jul 2022 13:15:19 +0200

node-multiparty (4.2.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.2.3
  * Refresh patches
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 03 Mar 2022 21:06:13 +0100

node-multiparty (4.2.2-3) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Wed, 17 Nov 2021 21:51:35 +0100
