=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
+ , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-fd-slicer (>= 1.0.0) <!nocheck>
  , node-findit2 <!nocheck>
@@ -15,10 +16,9 @@
  , node-safe-buffer <!nocheck>
  , node-superagent <!nocheck>
  , node-require-all (>= 3.0.0) <!nocheck>
- , node-rimraf <!nocheck>
+ , node-rimraf (>= 4.0.0) <!nocheck>
  , node-uid-safe (>= 2.1.5) <!nocheck>
- , dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-multiparty
 Vcs-Git: https://salsa.debian.org/js-team/node-multiparty.git
 Homepage: https://github.com/andrewrk/node-multiparty
@@ -32,7 +32,6 @@
  , node-http-errors
  , node-safe-buffer
  , node-uid-safe (>= 2.1.5)
- , nodejs
 Description: Multipart/form-data parser for Node.js
  node-multiparty is a well-tested multipart/form-data parser for
  requests sent by HTTP clients. Files uploads are properly handled
